@font-face {
	font-family: 'NanumMyeongjo';
	src: url('font/NanumMyeongjo.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'NanumMyeongjo';
	src: url('font/NanumMyeongjoBold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'NanumMyeongjo';
	src: url('font/NanumMyeongjoExtraBold.woff') format('woff');
	font-weight: 800;
	font-style: normal;
}


#searchDiv {
		width: 100%;
		margin-top: 80px;
		margin-bottom: 100px;
}

#searchDiv #simpleSearchDiv {
		width: 100%;
		display: flex;
		justify-content: center;

}

#islndsSearchForm {
		width: 100%;
		text-align: center;
}
#simpleSearchDiv > div  { width:40%;position:relative; border: 1px solid #000;display: flex; align-items: center;}
#simpleSearchDiv > div .keyBoard_btn {position:absolute; right:0; top:9px; height:auto; line-height:1.0em;}
#simpleSearchDiv > div .keyBoard_btn i {font-size:26px; color:#41478f}
#simpleSearchDiv #simpleText {
		width: calc(100% - 50px);
		height: 46px;
		padding: 0px 15px;
		outline: none;
		font-weight: 300;
		font-size: 16px;

}

#simpleSearchDiv button {
		display: inline-block;
		height: 48px;
		padding: 0 10px 0;
		line-height: 40px;
		font-size: 16px;
		color: #333;
		background: #fff;
}
#simpleSearchDiv .detailBtn {
	margin-right: -1px;
	color: #000;
	/*background-color: #41478f;*/
	border: 1px solid #000;
}
#simpleSearchDiv .searchBtn {
	padding: 0px 20px;
		height: 48px;
	margin-left: -1px;
		color: #000;
		font-size: 20px;
	border: 1px solid #000;

}

.ml5 {
		margin-left: 5px;
}

.gray_box {
		border: 0;
		background: none;
}

#searchDiv #detailSearchDiv .search_detail {
		border-top: 1px solid #000;
		padding: 0;
		background-color: #fff;
}

#searchDiv #detailSearchDiv .search_detail dl {
		position: relative;
		display: flex;
		border-bottom: 1px solid #dfdfdf;
		padding: 10px 0px;
		align-items: center;
}

#searchDiv #detailSearchDiv .search_detail dt {
		width: 25%;
		font-size: 16px;
		color: #3c3c3c;
		font-weight: 400;
}

#searchDiv #detailSearchDiv .search_detail dd {
		width: 75%;
		font-size: 14px;
		color: #686868;
		text-align: left;
}

#searchDiv #detailSearchDiv .search_detail dd .input_text {
		font-size: 15px;
}

#searchDiv #detailSearchDiv .search_detail dd .select_box  { display: flex; width: 100%;}
#searchDiv #detailSearchDiv .search_detail .select_area { display: flex;}
#searchDiv #detailSearchDiv .search_detail .select_area .select_wrap{ display: flex; align-items: center; width: 100%;}
#searchDiv #detailSearchDiv .search_detail .select_area .select_wrap select { width: 100%;}
#searchDiv #detailSearchDiv .search_detail dd .select_box select {
		width: 100%;
}



.blackBg {
		background-color: rgba(0, 0, 0, .7);
		z-index: 20;
		width: 100%;
		height: 100%;
		position: fixed;
		left: 0;
		top: 0;
}

#resultDiv {
		min-height: 180px;
}

#etcBtnDiv {
		margin-top: 20px;
		text-align: right;
}

.confirm, .confirm:hover, .confirm:focus {
		background-color: #41478f !important;
		background: #41478f;
		border-color: #41478f;
}

#etcBtnDiv .select_box {
		width: 100px;
}

#etcBtnDiv .select_box select {
		height: 34px;
}


.dn {
		display: none;
}


#islndsCurationDiv {
		display: flex;
		margin-top: 50px;
		margin-bottom: 30px;
		flex-wrap: wrap;
}

.islndsCurationBox {
		width: 50%;
		border-top: 1px solid #dfdfdf;
		padding: 0 20px;
}

.islndsCurationBox:nth-child(odd) {
		border-right: 1px solid #dfdfdf;
}

.islndsCurationBox h3 {
		padding-top: 58px;
		padding-bottom:50px;
		text-align: center;
		font-size: 28px;
		color: #282828;
}

.islndsBox {
		background: #fff;
		border: 1px solid #dfdfdf;
		margin-bottom: 30px;
		padding: 30px;
		box-sizing: border-box;
		height: 279px;
}

.islndsTitleDiv {
		display: flex;
		width: 100%;
		margin-bottom: 30px;
}

.islndsTitleDiv span {
		display: inline-block;
		padding: 5px 10px;
		font-size: 13px;
		border: 1px solid #dfdfdf;
		margin-right: 20px;
		color: #aaaaaa;
		min-width: 80px;
		text-align: center;
}

.islndsTitleDiv p {
		font-size: 18px;
		line-height: 30px;
		margin-bottom: 0;
		color: #404040;
		font-weight: 500;
		display: inline-block;
		width: 100%;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
}

.islndsInfoDiv {
		display: flex;
		width: 100%;
		flex-direction: row;
		align-items: center;
		justify-content: space-between;
}

.islndsInfoDiv .islndsInfoBox {
		width: 50%;
}

.islndsInfoDiv .islndsInfoBox .islndsInfoUl li {
		margin-bottom: 15px;
		font-size: 16px;
		color: #777;
		line-height: 1.0em;
		display: inline-block;
		width: 100%;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
}

.islndsInfoDiv .islndsInfoBox .islndsInfoUl li:last-child {
		margin-bottom: 0px;
}

.islndsInfoDiv .islndsThumbBox {
		height: 145px;
		width: 40%;
		text-align: center;
		border: 1px solid #dfdfdf;
}

.islndsInfoDiv .islndsThumbBox img {
		height: 100%;
		width: auto;
		max-width: 100%;
}

#moreDiv {
		width: 100%;
}

#moreDiv button {
		width: 100%;
		padding: 10px 20px;
		background: #eee;
		text-align: center;
		border-radius: 5px;
}

#bannerWraperDiv {
		margin-top: 50px;
		border-top: 2px solid #dfdfdf;
}

#bannerWraperDiv h3 {
		margin: 20px 0;
}

#bannerWraperDiv .quickLinkDiv {
		width: 100%;
		height: 121px;
		margin-top: 20px;
}

#bannerWraperDiv .quickLinkDiv a {
		color: #383838;
		display: flex;
		align-items: center;
		height: 100%;
		width: 100%;
}

#bannerWraperDiv .quickLinkDiv span{ font-size: 18px;}

.bannerDiv {
		width: 100%;
		overflow: hidden;
}
.bannerDiv .swiper-slide { border: 1px solid #dfdfdf; height:80px; display: flex; align-items: center; justify-content: center;}
.bannerDiv .swiper-slide img{ height: 100%; max-width: 100%; width: auto;  box-sizing: border-box; padding: 10px 20px;}

.bannerUl {display: flex; flex-direction: row;}
.bannerUl li { width: 25%; height: 80px;}
.bannerUl li a { width: 96%; margin: 0 auto; display: flex; height: 100%; align-items: center; justify-content: center;  border: 1px solid #dfdfdf; box-sizing: border-box; padding: 10px 20px;}
.bannerUl li a img { width: auto; max-width: 100%; height:100%; object-fit: contain;}
.bannerUl li:nth-child(1) a img { height:40%;}
.bannerUl li:nth-child(2) a img{ height:70%}
.bannerUl li:nth-child(4) a img{ height:50%}
#islndsListDiv {
		width: 100%;
		margin-top: 30px;
}

#islndsListDiv .searchResult {
		padding: 20px 20px;
		margin-bottom: 10px;
		font-weight: 500;
		background-color: #fff;
		border: 1px solid #e0e0e0;
		position: relative;
}
#islndsListDiv .searchResult .title_position {
		display: flex;
		flex-direction: row;
		width: 100%;
		align-items: center;
		margin-bottom: 25px;

}

#islndsListDiv .searchResult span.type {
		padding: 3px 15px;
		text-align: center;
		border: 1px solid #aaa;
		font-size: 15px;
		font-weight: 500;
		box-sizing: border-box;
		color: #aaaaaa;
		width: 85px;
}
#islndsListDiv .searchResult span.child_type {
		padding: 3px 15px;
		text-align: center;
		border: 1px solid #41478f;
		font-size: 15px;
		font-weight: 500;
		box-sizing: border-box;
		color: #41478f;
		width: 85px;
		margin-left: 3px;
}

#islndsListDiv .searchResult h3 {
		font-weight: bold;
		font-size: 20px;
		line-height: 1.4em;
		margin-left: 10px;
		display: block;
		color: #404040;
		display: inline-block;
		width: 80%;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
}

#islndsListDiv .searchResult ul {
		display: flex;
		flex-direction: row;
}

#islndsListDiv .searchResult ul li {
		margin-bottom: 4px;
		padding-right: 10px;
		position: relative;
		color: #999;
		font-weight: 400;
		font-size: 16px;
		display: flex;
		flex-direction: row;
		align-items: center;
}

#islndsListDiv .searchResult ul li:after {
		display: block;
		content: "";
		width: 1px;
		height: 14px;
		background-color: #dadada;
		margin-left: 14px;
}

#islndsListDiv .searchResult > ul:first-of-type > li > span {
margin-left: 4px;
display: inline-block;
max-width: 160px;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

#islndsListDiv .searchResult > .detailModal {
		width: 650px;
		height: auto;
		padding: 40px;
		background-color: #fff;
		position: fixed;
		top: 50%;
		left: 50%;
		margin-left: -350px;
		margin-top: -240px;
		z-index: 30;
		letter-spacing: -1px;
}

#islndsListDiv .searchResult > .detailModal div {
		width: 160px;
		height: 240px;
		margin-bottom: 10px;
		border: 1px solid #dfdfdf;
		float: left;
		display: flex;
		align-items: center;
		justify-content: center;
}

#islndsListDiv .searchResult > .detailModal div img {
		object-fit: contain;
		width: 100%;
		height: auto;
		max-height: 100%;
}

#islndsListDiv .searchResult > .detailModal ul {
		display: inline-block;
		width: 405px;
		min-height: 250px;
		float: left;
		padding-left: 35px;
		word-break: keep-all;
}

#islndsListDiv .searchResult > .detailModal ul li {
		float: none;
		display: block;
		padding-bottom: 5px;
		color: #666;
		font-weight: 400;
}

#islndsListDiv .searchResult > .detailModal ul li:first-of-type {
		padding: 0 24px 10px 0;
}

#islndsListDiv .searchResult > .detailModal ul li strong {
		font-size: 21px;
		color: #000;
}

#islndsListDiv .searchResult > .detailModal ul li span {
		color: #000;
		padding-left: 10px;
		vertical-align: baseline;
}

#islndsListDiv .searchResult > .detailModal button.closeBtn {
		position: absolute;
		width: 47px;
		height: 47px;
		top: 20px;
		right: 20px;
		border: 0;
		background: url(../../img/close_btn.jpg) center no-repeat;
		text-indent: -100px;
		overflow: hidden;
}

#islndsListDiv .searchResult > .detailModal ul li::after { display: none;}


.searchResult .btn_detail {
		background-color: #41478f;
		color: #fff;
		font-size: 14px;
		position: absolute;
		right: 20px;
		bottom: 20px;
		padding: 8px 22px;
}

.searchResult .btn_detail2 {
		background-color: #333333;
		color: #fff;
		font-size: 14px;
		position: absolute;
		right: 20px;
		top: 20px;
		padding: 8px 22px;
		height:38px;
}
.searchResult .btn_detail3 {
		background-color: #333333;
		color: #fff;
		font-size: 14px;
		position: absolute;
		right: 20px;
		bottom: 20px;
		padding: 8px 22px;
}
.searchResult .btn_detail4 {
		background-color: #41478f;
		color: #fff;
		font-size: 14px;
		position: absolute;
		right: 20px;
		top: 20px;
		padding: 8px 22px;
		height:38px;
}
#islndsListDiv .noticeP {
		text-align: center;
		font-size: 18px;
		font-weight: 600;
		padding: 50px 20px;
		border: 1px solid #dfdfdf;
}

#noResultP {
		text-align: center;
		margin: 0;
		font-size: 15px;
		padding: 20px;
}

#islndsMapCanvas {
		width: 100%;
		min-height: 400px;
		border: 1px solid #dfdfdf;
		margin-top: 30px;
}

#libTabDiv {
		width: 100%;
		margin-top: 20px;
}

#libTabUl {
		display: flex;
		flex-wrap: wrap;
}

#libTabUl .libTab {
		width: 10%;
		margin-bottom: 5px;
}

#libTabUl .libTab a{
		padding: 10px 0px;
		border: 1px solid #dfdfdf;
		cursor: pointer;
		text-align: center;
		width: 98%;
		margin: 0 auto;
		display: block;
}

#libTabUl .libTab.active a{
		background-color: #41478f;
		border-color: #41478f;
		color: #fff;
}
#libTab_alpas {width: 20% !important;}

.bookInfo dl dt span:after {
	content: "";
	display: inline-block;
	width: 100%;
}
/* .bookInfo dl:last-child { padding-bottom:5rem;} */

/* 20250227 추가 */
.content_wrap .total_search .con_area .search_detail {
	border-top: 1px solid #000;
	padding: 0;
	background-color: #fff;
}

.content_wrap .total_search .con_area  .search_detail .search_detail dl {
	position: relative;
}

.content_wrap .total_search .con_area .search_detail .search_detail .search_detail dt {
	position: absolute;
		left: 0;
		font-size: 17px;
		color: #3c3c3c;
		font-weight: 400;
		margin: 26px 0 0 12px;
}

.content_wrap .total_search .con_area  .search_detail .search_detail .search_detail dd {
	padding: 17px 20px 18px 150px;
		border-bottom: 1px solid #ccc;
		font-size: 14px;
		color: #686868;
		min-height: 50px;
		vertical-align: middle;
		min-height: 76px;
}

.content_wrap .total_search .con_area .search_detail .search_detail .search_detail dd .input_text {
	font-size: 15px;
	max-width: 400px;
		width: 100%;
	height: 40px;
		font-size: 15px;
}

.content_wrap .total_search .con_area .search_detail .search_detail .search_detail dd .select_box  {width: 120px;}
.content_wrap .total_search .con_area .search_detail .search_detail .search_detail dd .select_box select {
	height: 40px;
		font-size: 15px;
}

#islndsListDiv .searchResult > .detailModal div.bookDesc {
	width: 100%;
	flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		border: none;
		height: auto;
		max-height: 200px;
	overflow-x: auto;
	font-size: 13px;
		font-weight: 300;
		line-height: 1.5em;
}

#islndsListDiv .searchResult > .detailModal div.desc-title { width: 100%; display: flex; align-items: center; justify-content: space-between; border: none; height: auto; min-height: auto;}
#islndsListDiv .searchResult > .detailModal div.desc-title h4 { font-size: 16px; color: #000;}
#islndsListDiv .searchResult > .detailModal div.desc-title span {border: 1px solid #dfdfdf; padding: 5px 10px; border-radius: 5px; font-size: 14px;}
#islndsListDiv .searchResult > .detailModal div.desc-cont {}

#islndsListDiv .searchResult > .detailModal div.collapsed {
overflow-x: hidden;
max-height: 180px;
}


/* Collapsible description for long text */
.bookDesc{margin-top:8px;}
.bookDesc.collapsed{max-height:100px; overflow:hidden; position:relative;}
.bookDesc.collapsed:after{content:""; position:absolute; left:0; right:0; bottom:0; height:32px; background:linear-gradient(to bottom, rgba(255,255,255,0), rgba(255,255,255,1));}
.descToggle{margin-top: 6px; display: inline-block; color: #000; text-decoration: none; width: 100%; background-color: #f1f1f1; font-size: 14px; padding:8px 0px;}
.descToggle i { font-size: 18px;}


#output {
	font-size: 20px;
	border: 1px solid #ccc;
	padding: 10px;
	margin-top: 20px;
	width: 300px;
	min-height: 40px;
}
.lang-btn {
	margin: 5px;
	padding: 10px 20px;
	font-size: 16px;
	cursor: pointer;
}
.kioskboard-key-capslock,
.kioskboard-key-shift,
.kioskboard-key-caps { display: none !important; }
#FurcanBottom { background: #f1f1f1; padding: 20px 20px; position: absolute; top: 175px; border: 1px solid #043763; display: flex; width: 100%; flex-direction: column; max-width: 715px; border-radius: 5px; left: 0; right: 0; margin: 0 auto;z-index: 1;}

#FurcanBottom button {font-size: 14px; color: #000; width: calc(100% / 6); margin: 0; padding: 10px 0px; border-right: 1px solid #dfdfdf; border-bottom: 1px solid #dfdfdf;white-space: nowrap; letter-spacing: -0.08em;}
#FurcanBottom input[type="text"] {position: absolute; top:-100px}

.furcan_btn_area {border: 1px solid #000; background-color: #fff;display: flex ; flex-wrap: wrap; width: 100%; margin-top: 10px;}


.furcan_title { display: flex; align-items: center; justify-content: space-between;}
.furcan_title .furcan_times_btn{ width:28px; height: 28px; color: #000; display: flex; align-items: center; justify-content: center; background-color: #fff; border-radius: 100%; cursor: pointer;}
.furcan_title .furcan_times_btn i {font-size: 15px; color: #000;}

/* 북큐레이션 */
#timeline {width: 1380px; overflow: hidden; margin:0px auto 50px auto; position: relative;}
#timeline::before {content: ''; width: 90%; margin: 0 auto; height: 2px; position: absolute; top: 24px; background-color: #dfdfdf; z-index: 1; left: 0; right: 0;}

#dates { width: 1380px; display: flex; flex-direction: row; align-items: center; justify-content: center; padding-top: 18px;}
#dates li { list-style: none; text-align: center; width:250px; display: flex; flex-direction: column; align-items: center; height: 100px;}
#dates li a {padding-bottom: 10px; display: flex; flex-direction: column; align-items: center;}
#dates li a::before {content: ''; width:15px; display: flex; height:15px; background-color: #fff; border: 2px solid #dfdfdf; border-radius: 100%; align-items: center; position: relative; z-index: 2;}
#dates li a.selected::before { background-color: #41478f; border: 2px solid #41478f;}

#dates li a h4 { font-family: 'Pretendard'; font-weight: 700; color: #dfdfdf; font-size: 18px; line-height: 1.0em; margin-top: 20px;}
#dates li a h2 { font-family: 'Pretendard'; font-weight: 700; color: #dfdfdf; font-size: 18px; line-height: 1.0em; margin-top: 10px;}

#dates li a.selected h4 { font-family: 'Pretendard'; font-weight: 700; color: #000; font-size: 18px; line-height: 1.0em; margin-top: 20px;}
#dates li a.selected h2 { font-family: 'Pretendard'; font-weight: 700; color: #000; font-size: 36px; line-height: 1.0em; margin-top: 10px;}

#issues { width: 1380px;  overflow: hidden;}
#issues li { width: 1380px; list-style: none; display: flex; flex-direction: column; float: left;}

.book_m { width: 100%;border-bottom: 1px solid #000; display: flex; margin-top:80px; flex-direction: column;}
.book_m > .book_wrap {width:100%;}

#grad_left,#grad_right{ width: 100px; height: 100px; position: absolute; top: 0; z-index: 2;}
#grad_left { left: 0; background: url('../../images/hdchIslnds/grad_left.png') repeat-y;}
#grad_right { right: 0; background: url('../../images/hdchIslnds/grad_right.png') repeat-y;}

#next, #prev { position: absolute; top: 0; font-size: 35px; top: 0px; width: 50px; height: 50px; color: #fff; background-color: #000;z-index: 2; border-radius: 100%; display: flex !important; align-items: center; justify-content: center;  opacity: 1 !important; visibility: visible !important;}
#next {right: 0}
#prev {left: 0;}

#next.disabled, #prev.disabled { opacity: 0.2;}

.book_m > div {}
.book_m > div .book_title { width: 100%; display: flex; flex-direction: column; align-items: center;}
.book_m > div .book_title h4 { font-family: 'Pretendard'; font-weight: 700; color: #000; font-size: 20px; line-height: 1.0em; text-align: center;}
.book_m > div .book_title h3 { font-family: 'NanumMyeongjo'; font-weight: 800; color: #000; font-size: 32px; line-height: 1.4em; margin-top: 25px; text-align: center;}
.book_m > div .book_list { width: 100%; display: flex; flex-direction: row; flex-wrap: wrap; margin-top: 50px;}
.book_m > div .book_list .book_list_box { width:calc(100% / 6); margin-bottom: 60px;}
.book_m > div .book_list .book_list_box a { width: 90%; margin: 0 auto; display: flex; flex-direction: column;}
.book_m > div .book_list .book_list_box a .book_image { width: 100%; height: 280px;}
.book_m > div .book_list .book_list_box a .book_image img { width: 100%; height: auto; max-height: 100%; object-fit: contain;}
.book_m > div .book_list .book_list_box a .book_title { width: 100%; display: flex; align-items: flex-start;}
.book_m > div .book_list .book_list_box a .book_title h3 {
	display: inline-block;
	font-size: 18px;
	margin-top: 10px;
	text-align: left;
	font-family: 'Pretendard';
		overflow: hidden;
		text-overflow: ellipsis;
	white-space: normal;
		line-height: 1.2;
		height: 2.4em;
		text-align: left;
		word-wrap: break-word;
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
}

.book_tab_menu { display: flex; list-style: none; padding: 0; margin: 0; margin-bottom: 50px; justify-content: center;}
.book_tab_menu > div { font-size: 20px; text-align: center; min-width:180px; max-width: calc(100% - 720px); display: flex;}

.book_tab_menu a { display: block; padding: 8px 20px; text-decoration: none; color: #555; border: 2px solid #dfdfdf; border-left: none; box-sizing: border-box; display: flex; width: 100%; justify-content: center; align-items: center;}
.book_tab_menu div:first-child a {border-radius: 10px 0 0 10px;  border-left: 2px solid #dfdfdf;}
.book_tab_menu div:last-child a {border-radius: 0 10px 10px 0;}
.book_tab_menu div.active a {
	background: #000;
	color: #fff;
	border:none;
	padding: 10px 20px;
}

.book_tab_menu > div.one_tab { min-width: 300px;}
.book_tab_menu > div.one_tab a{ border-radius: 10px 10px 10px 10px;}

.book-content {border-top: 1px solid #000;  width: 100%; display: flex; flex-direction: column; padding-top: 50px;}

.tab-box {
	display: none;
	padding: 20px;
	border-top: none;
}

.tab-box.active {
	display: block;
}


.book_image {
	position: relative;
	overflow: hidden;
}

.book_image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.book_image .alt-text {
	display: none;
	position: absolute;
		inset: 0;
		font-size: 20px;
		color: #fff;
		text-align: -webkit-auto;
		line-height: 1.2em;
		background: url(../../images/noimg/noimage_lib.png) no-repeat center center ;
		box-sizing: border-box;
	background-size: cover;
		padding: 30px 20px 30px 20px;
		font-weight: 600;
		word-break: keep-all;
	border: 1px solid #efefef;

}

.book_image.error .alt-text {
	display: flex;
	align-items: center;


}

.book_image.error img {
	display: none;
}


/* 2025 10 28 */
.title_srh { width: 100%; display: flex; align-items: center; justify-content: space-between;}
.title_srh .date_srh { display: flex; align-items: center;}
.title_srh .date_srh select { width: 180px; border: 1px solid #000; box-sizing: border-box; padding: 10px; margin-right: 5px;}
.title_srh .date_srh input {border: 1px solid #000; width: 220px; box-sizing: border-box; padding: 10px;}
.title_srh .date_srh p { margin: 0px 5px; font-size: 18px;}
.title_srh h3 {font-family: 'Pretendard'; color: #000; font-size: 29px; font-weight: 700;}

.book_srh_list {}
.book_srh_list { width: 100%; display: flex; flex-direction: row; flex-wrap: wrap; margin-top: 50px;}
.book_srh_list li { width:calc(100% / 6); margin-bottom: 60px;}
.book_srh_list li a { width: 90%; margin: 0 auto; display: flex; flex-direction: column;}
.book_srh_list li a .book_image { width: 100%; height: 294px; position: relative; overflow: hidden;}
.book_srh_list li a .book_image img { width: 100%; height: 100%; max-height: 100%; object-fit: cover;}
.book_srh_list li a .book_title { width: 100%; display: flex; align-items: flex-start;}
.book_srh_list li a .book_title h3 {
	display: inline-block;
	font-size: 18px;
	margin-top: 10px;
	text-align: left;
	font-family: 'Pretendard';
		overflow: hidden;
		text-overflow: ellipsis;
	white-space: normal;
		line-height: 1.2;
		height: 2.4em;
		text-align: left;
		word-wrap: break-word;
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
}

.book_image .alt-text {
	display: none;
	position: absolute;
		inset: 0;
		font-size: 20px;
		color: #fff;
		text-align: -webkit-auto;
		line-height: 1.2em;
		background: url(../../images/noimg/noimage_lib.png) no-repeat center center ;
		box-sizing: border-box;
	background-size: cover;
		padding: 30px 20px 30px 20px;
		font-weight: 600;
		word-break: keep-all;
	border: 1px solid #efefef;
}
.book_image .alt-text p {
	display: inline-block;
		width: 100%;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: normal;
		line-height: 1.2;
		height: 4.8em;
		text-align: left;
		word-wrap: break-word;
		display: -webkit-box;
		-webkit-line-clamp: 4;
		-webkit-box-orient: vertical;
}
.book_image.error .alt-text { display: flex; align-items: center; }
.book_image.error img { display: none;}


.bookList-tab { width: 100%; max-width: 100%; margin: 40px auto; font-family: 'Pretendard', sans-serif;}
.bookListTitle { color: #41478f; font-size: 20px; margin-bottom: 10px;}
.bookList-tab-menu { display: flex; flex-wrap: wrap;}


.bookList-tab-menu button { border-right: 1px solid #000; border-bottom: 1px solid #000; border-top: 1px solid #000; padding: 15px 10px; font-size: 16px; font-weight: 500; display: block; flex: 1;}
.bookList-tab-menu button:first-child {border-left: 1px solid #000;}
.bookList-tab-menu button.active { background: #41478f; color: #fff; font-weight: 600;}


.readAsiaTab button {border-right: 1px solid #dfdfdf; border-bottom: 1px solid #dfdfdf ; border-top: 1px solid #dfdfdf ; color: #363838;}
.readAsiaTab button:first-child {border-left: 1px solid #dfdfdf;}

.bookList-tab-content { border-top: none; padding: 20px; background: #fff; width: 100%;}

.bookList-tab-panel {display: none;}
.bookList-tab-panel.active {display: block;}

/* DetailModal */
.detailBookModal { width: 650px; height: auto; padding: 40px; background-color: #fff; border:1px solid #000; position: fixed; top: 50%; left: 50%; margin-left: -350px; margin-top: -240px; z-index: 30; letter-spacing: -1px;}
.detailBookModal div { width: 160px; height: 240px; margin-bottom: 10px; border: 1px solid #dfdfdf; float: left; display: flex; align-items: center; justify-content: center;}
.detailBookModal div img { object-fit: contain; width: 100%; height: auto; max-height: 100%;}

.detailBookModal ul { display: inline-block; width: 405px; min-height: 250px; float: left; padding-left: 35px; word-break: keep-all;}
.detailBookModal ul li { float: none; display: block; padding-bottom: 5px; color: #666; font-weight: 400; font-size:16px; width:100%}
.detailBookModal ul li:first-of-type { padding: 0 24px 10px 0;}
.detailBookModal ul li strong { font-size: 21px; color: #000;}
.detailBookModal ul li span { color: #000; padding-left: 10px; vertical-align: baseline; }
.detailBookModal button.closeBtn { position: absolute; width: 47px; height: 47px; top: 20px; right: 20px; border: 0; background: url(../../img/close_btn.jpg) center no-repeat; text-indent: -100px; overflow: hidden;}
.detailBookModal ul li::after { display: none;}

.detailBookModal div.desc-title { width: 100%; display: flex; align-items: center; justify-content: space-between; border: none; height: auto; min-height: auto;}
.detailBookModal div.bookDesc { width: 100%; flex-direction: column; justify-content: flex-start; align-items: flex-start; border: none; height: auto; max-height: 200px; overflow-x: auto; font-size: 13px; font-weight: 300; line-height: 1.5em;}
.detailBookModal div.desc-title h4 { font-size: 16px; color: #000;}
.detailBookModal div.desc-title span { border: 1px solid #dfdfdf; padding: 5px 10px; border-radius: 5px; font-size: 14px;}

p.resultTitle{padding: 40px 0;font-weight: 500;font-size: 18px;color: #373737;margin-bottom: 0px;padding-bottom: 7px;clear:both;}
p.resultTitle .resultCnt{color: #41478f; vertical-align: baseline;}
p.resultTitle:first-child{border-top:none;padding-top:0}
p.resultTitle + div.searchResult{margin-top:10px}

.book_srh_list li a.book_print_btn {
	background-color: #000;
    color: #fff;
    padding: 5px 10px;
    border-radius: 3px;
    font-size: 14px;
	width: auto !important;
    display: inline-block !important;
}
a.book_print_btn {
	background-color: #000;
    color: #fff;
    padding: 5px 10px;
    border-radius: 3px;
    font-size: 14px;
	width: auto !important;
    display: inline-block !important;
}

@media all and (max-width: 1379px){
	.sub_container .content_wrap { padding: 40px 20px 40px 20px !important; }
	#islndsListDiv .searchResult ul li { font-size: 15px;}
	.searchResult .btn_detail { font-size: 13px; bottom: 0; right: 0; position: relative;  padding: 2px 5px;}
	.searchResult .btn_detail2 { font-size: 13px; top: 0; right: 0; position: relative;  padding: 2px 5px; height:25px;}
	.searchResult .btn_detail3 { font-size: 13px; top: 0; right: 0; position: relative;  padding: 2px 5px; height:25px;}
	.searchResult .btn_detail4 { font-size: 13px; top: 0; right: 0; position: relative;  padding: 2px 5px; height:25px;}
	#islndsListDiv .searchResult ul li:after { display: none;}
	#islndsListDiv .searchResult ul { flex-wrap: wrap;}
	#islndsListDiv .searchResult > ul:first-of-type > li > span {max-width:100%; width:auto;    white-space: pre-wrap; overflow: auto; text-overflow: unset; margin-left:0;}
	#timeline { width: 100%;}
	#dates { width: 100%}
	#issues { width: 100%}
	#issues li { width: 1024px;}
	.book_m > div .book_list .book_list_box a .book_image {height: 220px}

	.book_srh_list li a .book_image {height: 220px}
}

@media all and (max-width: 1024px){
		.quickLinkDiv {background-size: cover !important; background-position: 26% 50% !important;}
		#libTabUl .libTab { width: 16.66666666666666%;}
		#libTab_alpas { width: 33.33333333%  !important;}

		#issues li { width: calc(100vw - 40px);}
		.book_m > div .book_list .book_list_box a .book_image {height: 290px}
		.book_m > div .book_list .book_list_box a .book_image img {width: 100%;height: auto; max-height: 100%;object-fit: cover;}
		#dates ul, #issues ul {display: flex;transition: all 0.3s ease;}
		#dates li, #issues li {flex-shrink: 0;}



		/*
		.title_srh { flex-direction: column-reverse; align-items: flex-start;}
		.title_srh .date_srh {    margin-bottom: 40px; width: 100%; align-items: center; justify-content: center; background-color: #f8f8f8;}
		*/
		.title_srh h3{width:100px;}
		.date_srh { width: calc(100% - 110px); justify-content: flex-end;}
		.title_srh .date_srh input { width: auto;}
		.book_image .alt-text p  {font-size: 18px;}
		.book_m > div .book_list .book_list_box {width: calc(100% / 4);}

		.book_srh_list li { width:calc(100% / 4);}
		.book_srh_list li a .book_image {height: 280px}
		.book_srh_list li a .book_image img {width: 100%;height: 100%; max-height: 100%;object-fit: cover;}
}


@media all and (max-width: 860px){
	.book_m {flex-direction: column;}
	.book_m > .book_wrap { width: 100%; border-right: none; border-bottom: 1px solid #dfdfdf;}
	.book_m > .book_right { width: 100%;}
	.book_tab_menu > div { font-size: 18px;}

	.book_srh_list li {width: calc(100% / 3);}
	.book_srh_list li a .book_image { height: 280px;}
}

@media all and (max-width: 760px){
		#islndsCurationDiv { flex-direction: column;}
		.islndsCurationBox { width: 100%;}
		.islndsCurationBox:nth-child(odd) { border-right: 0 none;}
		#moreDiv { display: none;}

		#simpleSearchDiv #simpleText { width: 70%;}
		.bannerUl { flex-wrap: wrap;}
		.bannerUl li { width: 50%; margin-bottom: 5px;}
		.islndsCurationBox { padding: 0 0px;}

		#FurcanBottom button {width:calc(100% / 5)}

		.book_m > div .book_list .book_list_box {width: calc(100% / 3);}
		.book_m > div .book_list .book_list_box a .book_image { height: 280px;}

		.book_tab_menu > div {min-width: auto; max-width: 25%;}

		.book_tab_menu > div.one_tab { min-width: 100%;}

	}


@media all and (max-width: 670px){
		#libTabUl .libTab { width: 20%;}
		#libTab_alpas { width: 40%  !important;}

		#islndsListDiv .searchResult > .detailModal { width: 100% !important; margin-left: 0 !important; margin-right: 0 !important; position: absolute; left: 0; top: 50%; height: auto !important;}
		#islndsListDiv .searchResult > .detailModal ul { width:  auto !important; padding-left: 0; min-height:180px}
		#islndsListDiv .searchResult > .detailModal div { width: 100% !important;}
		#islndsListDiv .searchResult > .detailModal { padding:80px 20px 30px !important}

		#islndsListDiv .searchResult span.type { padding: 3px 3px;}
		#islndsListDiv .searchResult ul li { flex-wrap: wrap;}

		#simpleSearchDiv #simpleText { width: 65%;}
		#simpleSearchDiv .detailBtn { line-height: 1em; padding: 0 0px 0; width: 20%;}

		.book_m > div .book_list .book_list_box {width: calc(100% / 2);}
		.book_m > div .book_list .book_list_box a .book_image { height: 330px;}

		.book_srh_list li {width: calc(100% / 2);}
		.book_srh_list li a .book_image { height: 330px;}


		.book_tab_menu > div { font-size: 16px;}
		#FurcanBottom button {width:calc(100% / 4)}


		.detailBookModal { width: 100% !important; margin-left: 0 !important; margin-right: 0 !important; position: absolute; left: 0; top: 50%; height: auto !important; padding: 80px 20px 30px !important;}
		.detailBookModal div {width: 100% !important;}
		.detailBookModal div img {text-align: center;}
		.detailBookModal ul {padding-left:0; width:100%;}
}

@media all and (max-width: 600px){
	.book_tab_menu { flex-wrap: wrap;}
	.book_tab_menu > div { width: calc(100% / 2); margin-bottom: 5px; min-width: 50%; max-width: 50%;}
	.book_tab_menu a { width: 98%; margin: 0 auto; border: 1px solid #dfdfdf; border-radius: 5px;}
	.book_tab_menu div:first-child a, .book_tab_menu div:last-child a { border-radius: 5px 5px 5px 5px;}

	.title_srh { flex-direction: column-reverse; align-items: flex-start;}
	.book_srh_list { margin-top:20px}
	.title_srh .date_srh { margin-bottom: 20px; width: 100%; align-items: center; justify-content: center; }
	.title_srh .date_srh div { width: 100%;}
	.title_srh .date_srh input {width: 100%;}

	.bookList-tab-menu {}
}

@media all and (max-width: 500px){
	#FurcanBottom button {width:calc(100% / 3)}
	.book_m > div .book_list .book_list_box a .book_image { height: 250px;}
	.book_srh_list li a .book_image { height: 250px;}
}

@media all and (max-width: 480px){
		#simpleSearchDiv #simpleText { width: 55%;}
		#islndsListDiv .searchResult .title_position {flex-wrap: wrap; margin-bottom: 0;}
		#islndsListDiv .searchResult h3 { width: 100%; margin-left: 0; margin-bottom: 15px; margin-top: 15px;}
		#simpleSearchDiv #simpleText { width: 55%;}
		#simpleSearchDiv .detailBtn {  width: 30%;}
		#simpleSearchDiv .searchBtn {width: 25%;}

		.bookList-tab-menu {justify-content: space-between;}
		.bookList-tab-menu button {flex: none; width: calc(50% - 3px); border: 1px solid #dfdfdf; border-radius: 5px; margin-bottom: 3px;}
		.bookList-tab-menu button:first-child { border-left: 1px solid #dfdfdf;}

		.book_m > div .book_list .book_list_box {width: 100%;}
		.book_m > div .book_list .book_list_box a .book_image { height: auto; min-height: 320px;}

		.book_srh_list li {width: 100%;}
		.book_srh_list li a .book_image { height: auto; min-height: 320px;}

		.book_image .alt-text { background-size: cover;}
		.book_srh_list li a { width: 100%;}
		.book_srh_list li a .error { height: 370px !important;}

}

@media all and (max-width: 420px){
		#libTabUl .libTab { width: 25%;}
		#libTab_alpas { width: 50%  !important;}
}
@media all and (max-width: 380px){
		#searchDiv { width: 100%; margin-top: 30px; margin-bottom: 90px;}
		#searchDiv #simpleSearchDiv { flex-wrap: wrap;}
		#simpleSearchDiv #simpleText { width: 80%;}
		#simpleSearchDiv button.searchBtn { width: 20%; text-align: right;}
		#simpleSearchDiv button.detailBtn { background-color: #000; color: #fff; margin-top: 20px; width: 100%; font-size: 14px;}
		.islndsCurationBox h3 { padding-top: 30px; padding-bottom: 30px; font-size: 24px;}

		#simpleSearchDiv > div { width:80% !important; }
		#FurcanBottom {top:195px}



		.title_srh .date_srh { flex-wrap: wrap;}
		.title_srh .date_srh select { width: 100%; margin-bottom: 5px; margin-right: 0;}
		.title_srh .date_srh div {width: calc(50% - 10px);}
		#FurcanBottom button  {width:calc(100% / 2)}

}

@media all and (max-width: 340px){
		#libTabUl .libTab { width: 33.33333333%;}
		#libTab_alpas { width: 66.666666666%  !important;}
}

@media all and (max-width: 280px){
		#libTabUl .libTab { width: 50%;}
		#libTab_alpas { width: 100%  !important;}
}


@media all and (max-height:480px) {
	#islndsListDiv .searchResult > .detailModal { top: 0; margin-top : 0px}
}